<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="1.0">

<!-- import Docbook XSL stylesheet -->
<xsl:import href="/usr/share/xml/docbook/stylesheet/nwalsh/fo/docbook.xsl"/>

<!-- adjust properties - see http://www.docbook.org/tdg/en/html/docbook.html for a reference-->
<xsl:param name="admon.graphics" select="1"/>
<xsl:param name="admon.graphics.path">images/admonitions/</xsl:param>
<xsl:attribute-set name="admonition.title.properties">
  <xsl:attribute name="font-size">14pt</xsl:attribute>
  <xsl:attribute name="font-family">Share</xsl:attribute>
  <xsl:attribute name="hyphenate">false</xsl:attribute>
  <xsl:attribute name="keep-with-next.within-column">always</xsl:attribute>
</xsl:attribute-set>

<xsl:attribute-set name="list.item.spacing">
  <xsl:attribute name="space-before.optimum">0.5em</xsl:attribute>
  <xsl:attribute name="space-before.minimum">0.3em</xsl:attribute>
  <xsl:attribute name="space-before.maximum">0.7em</xsl:attribute>
</xsl:attribute-set>

<xsl:attribute-set name="normal.para.spacing">
  <xsl:attribute name="space-before.optimum">0.5em</xsl:attribute>
  <xsl:attribute name="space-before.minimum">0.3em</xsl:attribute>
  <xsl:attribute name="space-before.maximum">0.7em</xsl:attribute>
</xsl:attribute-set>

<xsl:attribute-set name="figure.properties">
  <xsl:attribute name="text-align">center</xsl:attribute>
</xsl:attribute-set>
<xsl:param name="section.autolabel" select="1"/>
<xsl:param name="generate.chapter.toc" select="0"/>
<xsl:param name="body.font.family">sans-serif</xsl:param>
<xsl:param name="dingbat.font.family">sans-serif</xsl:param>
<xsl:param name="title.font.family">Share</xsl:param>
</xsl:stylesheet>
